hwy::WrapRowUnchanged Struct Reference

`#include <image.h>`

## Public Member Functions

HWY_INLINE const float * | operator() (const float *const HWY_RESTRICT row, int64_t) const

## Member Function Documentation

## operator()()

HWY_INLINE const float * hwy::WrapRowUnchanged::operator() | ( | const float *const HWY_RESTRICT | row,
|  | int64_t |
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- image.h